﻿@charset "UTF-8";

body,
html {
	height: 100%;
	margin: 0;
	color: #000;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: DegularDisplay-Regular;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: 0 0
}

.blank1 {
	background-color: rgb(0, 0, 0);
}

.blank2 {
	background-color: #09181f;
	position: relative;
	margin: 100px;
	margin-top: 200px;
	-webkit-box-shadow: 0px 0px 50px -4px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 0px 50px -4px rgba(0, 0, 0, 0.57);
	box-shadow: 0px 0px 50px -4px rgba(0, 0, 0, 0.57);
}

.dvdi1 {
	background-image: url(https://cdn.dividerdesign.com/car-2.jpg);
	height: 120vh;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	padding: 10px;
	-webkit-box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0px 8px 25px 0px rgba(32, 25, 25, 0.47);
	box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	background-size: cover;
}

.dvdi2 {
	background-image: url(https://cdn.dividerdesign.com/car-1.jpg);
	height: 100vh;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	padding: 10px;
	-webkit-box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0px 8px 25px 0px rgba(32, 25, 25, 0.47);
	box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
}

.dvdi3 {
	background-image: url(https://cdn.dividerdesign.com/biwak-6.jpg);
	height: 45vw;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dvdi4 {
	background-image: url(https://cdn.dividerdesign.com/biwak-7.jpg);
	height: 45vw;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dvdi5 {
	background-image: url(https://cdn.dividerdesign.com/biwak-10.jpg);
	height: 45vw;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dvdi6 {
	background-image: url(https://cdn.dividerdesign.com/car5.jpg);
	height: 120vh;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	-webkit-box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0px 8px 25px 0px rgba(32, 25, 25, 0.47);

}

.dvdi7 {
	background-image: url(https://cdn.dividerdesign.com/biwak-26.jpg);
	height: 110vh;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	-webkit-box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
	-moz-box-shadow: 0px 8px 25px 0px rgba(32, 25, 25, 0.47);
	box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.47);
}

.dvdi8 {
	background-image: url(https://cdn.dividerdesign.com/biwak-11.jpg);
	height: 110vh;
	background-repeat: no-repeat;
	opacity: 1.0;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.blank {
	height: 80vh;
	background-color: #D3D3D3;
}

.container {
	display: flex;
	height: fit-content;
}

.facade {
	position: relative;
	height: 1000px;
	margin: auto;
	background-color: #D3D3D3;
}

.facade-video {
	padding-top: 100px;
	position: relative;
}



h1 {
	text-transform: uppercase;
	font-size: var(--font-size-sm);


	padding-top: 20px;
	color: black;
	position: absolute;
	right: 100px;
	bottom: 200px;
	text-transform: ;
	line-height: 1em;
}

h2,
.bright_lights {
	text-transform: uppercase;
	color: black;
	font-size: var(--font-size-md);
	: lighter;
	;
	width: 100vw;
	margin: auto;
	padding-top: 20px;
	line-height: 1em;
	position: relative;
	left: 50px;
	top: 300px;
	position: absolute;
	text-align: center;
	text-align: center;
	vertical-align: middle;
}

h3 {
	color: white;
	text-transform: uppercase;
	font-size: var(--font-size-sm);

	;
	box-sizing: border-box;
	color: black;
	text-align: center;
	width: 100%;
	vertical-align: middle;
	margin: auto;
	padding-top: 300px;
	line-height: 1em;
	position: absolute;
	text-align: center;
	bottom: 20px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	bottom: 200px;
}

h4 {
	text-transform: uppercase;
	font-size: var(--font-size-sm);

	;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	text-align: center;
	width: 100%;
	vertical-align: middle;
	margin: auto;
	padding-top: 100px;
	line-height: 1em;
	position: absolute;
	text-align: center;
	bottom: -100px;
	text-align: center;
	vertical-align: middle;
}

h5 {
	text-transform: uppercase;
	font-size: var(--font-size-sm);

	;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	text-align: center;
	width: 100%;
	vertical-align: middle;
	margin: auto;
	padding-top: 100px;
	line-height: 1em;
	position: absolute;
	text-align: center;
	top: 100px;
	text-align: center;
	vertical-align: middle;
}

@media screen and (max-width:768px) {
	.dvdi7 {
		flex: 0;
	}

	.dvdi6 {
		background-size: contain;
		height: 30vh;
	}

	.dvdi1 {
		background-size: contain;
		height: 40vh;
	}

	.dvdi2 {
		background-size: contain;
		height: 50vh;
	}

	h4 {
		top: 40%;
	}

	h5 {
		top: 00px;
	}

}
